<!--
/* ----------------- 4sure CSS  -----------------  */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #4e4e4e;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
img {
	border:0px
}
/* PNG Support for IE5.5 & 6 */
img {
   behavior: url('inc/pngbehavior.htc');
}
hr {
	color: #ccc9c0;
	background-color: #ccc9c0;
	border: none 0;
	border-top: 1px solid #ccc9c0;/*the border*/
	width: 100%;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	margin-top: 15px;
	margin-bottom: 15px;
}

/* ------- TEXT -------------- */

.blue18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #00b9f2;  ; text-decoration: none}
.blue18 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.blue18 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.blue16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #00b9f2;  ; text-decoration: none}
.blue16 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.blue16 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.blue14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #00b9f2;  ; text-decoration: none}
.blue14 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.blue14 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.blue12 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #00b9f2;  ; text-decoration: none}
.blue12 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.blue12 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.blue12 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.blue12 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.blue11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #00b9f2;  ; text-decoration: none}
.blue11 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:hover {color: #de9a2e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.blue11 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.blue10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #00b9f2;  ; text-decoration: none}
.blue10 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:hover {color: #de9a2e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.blue10 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

.blue9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #00b9f2;  font-weight: normal; text-decoration: none}
.blue9 a:link {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:visited {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.blue9 a:active {color: #00b9f2;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

.orange18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #fbae42;  ; text-decoration: none}
.orange18 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.orange18 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.orange18 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.orange18 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.orange16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #fbae42;  ; text-decoration: none}
.orange16 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.orange16 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.orange16 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.orange16 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.orange14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #fbae42;  ; text-decoration: none}
.orange14 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.orange14 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.orange14 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.orange14 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.orange12 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #fbae42;  ; text-decoration: none}
.orange12 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.orange12 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.orange12 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.orange12 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.orange11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #fbae42;  ; text-decoration: none}
.orange11 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.orange11 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.orange11 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.orange11 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.orange10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #fbae42; text-decoration: none}
.orange10 a:link {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.orange10 a:visited {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.orange10 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.orange10 a:active {color: #fbae42;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.orange9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #de9a2e;  font-weight: normal; text-decoration: none}
.orange9 a:link {color: #de9a2e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.orange9 a:visited {color: #de9a2e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.orange9 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.orange9 a:active {color: #de9a2e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

.green18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #79b156;  ; text-decoration: none}
.green18 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.green18 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.green18 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.green18 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.green16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #79b156;  ; text-decoration: none}
.green16 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.green16 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.green16 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.green16 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.green14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #79b156;  ; text-decoration: none}
.green14 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.green14 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.green14 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.green14 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.green12 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #79b156;  ; text-decoration: none}
.green12 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.green12 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.green12 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.green12 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.green11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #79b156;  ; text-decoration: none}
.green11 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.green11 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.green11 a:hover {color: #de9a2e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.green11 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.green10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #79b156;  ; text-decoration: none}
.green10 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.green10 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.green10 a:hover {color: #de9a2e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;} 
.green10 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}

.green9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #79b156;  font-weight: normal; text-decoration: none}
.green9 a:link {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.green9 a:visited {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.green9 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.green9 a:active {color: #79b156;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }

.grey18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #4e4e4e;  ; text-decoration: none}
.grey18 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.grey18 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.grey16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #4e4e4e;  ; text-decoration: none}
.grey16 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.grey16 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.grey14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #4e4e4e;  ; text-decoration: none}
.grey14 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.grey14 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.grey12 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #4e4e4e;  ; text-decoration: none}
.grey12 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.grey12 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.grey12 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.grey12 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.grey11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #4e4e4e;  ; text-decoration: none}
.grey11 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.grey11 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.grey10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #4e4e4e; text-decoration: none}
.grey10 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.grey10 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.grey9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #4e4e4e;  font-weight: normal; text-decoration: none}
.grey9 a:link {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:visited {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.grey9 a:active {color: #4e4e4e;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }


.black18 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000;  ; text-decoration: none}
.black18 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.black18 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.black18 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; } 
.black18 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; }

.black16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000;  ; text-decoration: none}
.black16 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.black16 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.black16 a:hover {color: #cc0000; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; } 
.black16 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }

.black14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;  ; text-decoration: none}
.black14 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.black14 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.black14 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; } 
.black14 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.black12 { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;  ; text-decoration: none}
.black12 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.black12 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.black12 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; } 
.black12 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.black11 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;  ; text-decoration: none}
.black11 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.black11 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.black11 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;} 
.black11 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}

.black10 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;  ; text-decoration: none}
.black10 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.black10 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.black10 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; } 
.black10 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }

.black9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000;  ; text-decoration: none}
.black9 a:link {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.black9 a:visited {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.black9 a:hover {color: #4e4e4e; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; } 
.black9 a:active {color: #000000;  text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 9px; }


/* ----------------- DEFAULT LINK STYLE  -----------------  */ 

a:link {
	color:#00B9F2;
	text-decoration: none;
}
a:visited {
	color:#00B9F2;
	text-decoration: none;
}
a:hover {
	color:#4e4e4e;
	text-decoration: underline;
}
a:active { 
	color:#00B9F2;
	text-decoration: none;
}

a:active, a:focus { outline-style: none; -moz-outline-style:none; }

/* ------- HEADINGS -------------- */

#div_heading_home {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00b9f2;
	margin-bottom: 11px;
	padding-bottom: 12px;
}

#div_heading_home H1, H2 {
	font-size:16px;
	color:#00b9f2;
	margin-top:-3px;
	margin-bottom:-5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
}

#div_heading_content {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #00b9f2;
	margin-bottom: 11px;
	padding-bottom: 12px;
}

#div_heading_content H1, H2 {
	font-size:16px;
	color:#00b9f2;
	margin-top:-3px;
	margin-bottom:-5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}







/* ------- LAYOUT CSS -------------- */

#div_container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(../img/template/banner_BG_2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#div_header_container {
	background-image: url(../img/template/banner_BG_4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 274px;
}
#div_header{
	width: 950px;
	height: 274px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#div_nav{
	width: 912px;
	height: 35px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 38px;
}

.feature_nav{
	position:absolute;
	margin-top: 14px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 133px;
	width: 282px;
	height: 26px;
}
.feature_nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.feature_nav a:hover { color: #dbdce7; }

#div_contentHome{
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 58px;
	padding-left: 0px;
}
#div_contentContent{
	width: 930px;
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 58px;
	padding-left: 20px;
}

#div_footer_container{
	background-image: url(../img/template/footer_BG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 120px;
	padding-top: 23px;
}
#div_footer{
	font-size: 12px;
	color: #FFFFFF;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#div_footer  A, #div_footer  A:LINK, #div_footer  A:VISITED, #div_footer  A:ACTIVE  {
	font-size: 12px;
	color: #FFFFFF;
}
#div_footer  A:HOVER {
	font-size: 12px;
	text-decoration: none;
	color: #dbdce7;
}

/* ------- LAYOUT TDS -------------- */

.f_home { background: url(../img/template/icon-home.jpg) no-repeat left top; }
.f_contact { background: url(../img/template/icon-contact-us.jpg) no-repeat left top; }
.f_site_map { background: url(../img/template/icon-sitemap.jpg) no-repeat left top; }

.header_pic{
	position:absolute;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 250px;
	width: 707px;
	height: 199px;
}
.banner_home{
	position:absolute;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -5px;
	width: 712px;
	height: 225px;
}
#div_latest_news{
	padding: 18px;
	background-color: #f7f3e8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#div_contact_details_heading{
	margin: 0px;
	padding: 18px;
	background-color: #75b253;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
#div_contact_details{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 18px;
	background-color: #f7f3e8;
}
#div_search{
	margin: 0px;
	padding: 18px;	
	background-color: #75b253;
}
#div_our_vision{
	padding: 18px;
	background-color: #f7f3e8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #4e4e4e;
}

#div_search_BG {
	background-image: url(../img/template/search-bg.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 132px;
	padding-left: 10px;
	padding-top: 2px;
}

#div_content_footer{
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #00b9f2;
}

.cnt_breadEmailPrint {
	width: 705px;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	color: #00b9f2;
	text-decoration: none;
}
.cnt_breadEmailPrint A, .cnt_breadEmailPrint A:LINK, .cnt_breadEmailPrint A:VISITED, .cnt_breadEmailPrint A:ACTIVE  {
	color: #00b9f2;
	text-decoration: none;
}
.cnt_breadEmailPrint A:HOVER {
	color: #a9adc6;
	text-decoration: none;
}

/* ------- LISTS -------------- */

#div_content ul
{
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 15px;
}

#div_content li
{
	background-image: url(../img/template/arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	padding-left: .8em;
	margin-top: .8em;
	margin-right: 0;
	margin-bottom: .8em;
	margin-left: 0;
}

#div_our_vision ul
{
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 5px;
}

#div_our_vision li
{
	background-image: url(../img/template/arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	padding-left: .8em;
	margin-top: .8em;
	margin-right: 0;
	margin-bottom: .8em;
	margin-left: 0;
}

/* ------- FORM OBJECTS -------------- */

.textField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #75b253;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width:0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #313131;
	border-right-color: #919191;
	border-bottom-color: #919191;
	border-left-color: #313131;
	padding-top: 2px;
}

.formButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #4e4e4e;
	border-top: 1px solid #4e4e4e;
	border-right: 1px solid #4e4e4e;
	border-bottom: 1px solid #4e4e4e;
	border-left: 1px solid #4e4e4e;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	cursor: pointer;
}

.formBorder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

.searchText
{
	border-style: hidden;
	border-width: 0px;
	color: #8AB08A;
	padding-left:7px;
	padding-right:7px;
	padding-bottom:4px;
	padding-top:4px;
	font-size:8pt;
	background-image: url(../img/searchBox.gif);
	margin-right:4px;
	background-repeat: no-repeat;
	background-position: left top;
}

/* READ MORE BUTTON WITH FULL BUTTON GRAPHIC CODE BELOW */
.button a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00b9f2;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 39px;
	padding-bottom: 6px;
	padding-left: 18px;
	font-weight: bold;
}
.button a:hover { color: #00b9f2; text-decoration: none; }

.button { background: url(../img/template/button-BG.jpg) no-repeat left top; }

/* ------- NEWS -------------- 

#div_news {
	width: 274px;
	font-size: 11px;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
} */
.newsItem {
	margin-top:0px;
	padding-bottom:20px;
	border-bottom:1px solid #00b9f2;
	margin-bottom: 20px;
}
.news_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00b9f2;
	font-weight: bold;
	text-transform: uppercase;
}
.news_title A, .news_title A:LINK, .news_title A:VISITED, .news_title A:ACTIVE  {
	color: #00b9f2;
	text-decoration: underline;
	font-weight: bold;
}
.news_title A:HOVER {
	color: #00b9f2;
	text-decoration: none;
	font-weight: bold;
}
.news_shortDesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: normal;
}
.news_date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}
.news_date A, .news_date A:LINK, .news_date A:VISITED, .news_date A:ACTIVE  {
	color: #4e4e4e;
	text-decoration: none;
}
.news_date A:HOVER {
	color: #00b9f2;
	text-decoration: none;
}
/*.news_readMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.news_readMore A, .news_readMore A:LINK, .news_readMore A:VISITED, .news_readMore A:ACTIVE  {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.news_readMore A:HOVER {
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}
*/

/* READ MORE BUTTON WITH ICON CODE BELOW */
.news_readMore a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00b9f2;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-weight: bold;
}
.news_readMore a:hover { color: #00b9f2; text-decoration: none; }

.rm_news_readMore { background: url(../img/template/icon-read-more.jpg) no-repeat left top; }

/* ------- NEWS DETAILS PAGE -------------- */

.newsDetails_title {
	font-size: 18px;
	color: #00b9f2;
	text-decoration: none;
	font-weight: bold;
}
.newsDetails_author {
	color: #4e4e4e;
	text-decoration: none;
}
.newsDetails_date {
	font-size: 12px;
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}
.newsDetails_Container {
	margin-top:0px;
	padding-bottom:20px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
}

/* ----------------- Original eCMS CSS  -----------------  */

.forms { font-family: arial, helvetica, verdana; color: #000000; font-size: 9px; background-color: #FFFFFF; font-weight: normal; line-height: normal; }

form { display: inline; }

#faqs li { line-height:17px; }


/* Language Specific CSS */
.langSelect {
  font-size: 9pt;
  color: #5b5b5b;
}
table.langTable { 
	font: 80% Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #4e4e4e;
	padding: .75em;
	width: 200px;
}
tr.langHead {
	background-color: #CCCCCC;
	padding: .75em;
	font-weight: bold;
}
tr.langRow1 {
	background-color: #FFFFFF;
}
tr.langRow2 {
	background-color: #EBF3FF;
	text-decoration: none;
}
.langCell {
  padding: .75em;
}
.langCellB {
	border-left: 1px solid #dadada;
	padding: .75em;
}
.langCellH {
  padding: .75em;
}
a.langSel:link, a.langSel:visited {
	color: #000000;
	text-decoration: none;
}
tr.langRow1:hover, tr.langRow2:hover {
	background-color: #3D80DF;
	color: #FFFFFF;
}
tr.langRow1:hover a, tr.langRow2:hover a {
	color: #FFFFFF;
}
tr.langRow2:hover a {
	color: #FFFFFF;
}
/* Language Specific CSS */


/* Calendar Layout */
#calendar {
	border:1px solid #999;
	padding-top: 6px;
	background-image: url(../img/template/strip_BG.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#calendar th { height:25px; vertical-align:top; text-align:middle; }
#calendar .dayName { background-color:#346db0; color:#fff; height:15px; font-weight:bold; padding:5px; }
#calendar .dateCell { background-color:#f6f6f6; height:80px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }
#calendar .dayNameWeekend { background-color:#275385; color:#fff; height:15px; font-weight:bold; padding:5px;}
#calendar .date { height:15px; background-color:#ddd; color:#333; font-weight:bold; padding:2px; }
#calendar .currentDay { background-color:#ffcccc; }
#calendar .weekend { background-color:#eee; width:300px; }
#calendar .dayOutside { background-color:#f9f9f9; color:#ccc; font-weight:bold; padding:2px; }
#calendar a:link { color:#333; }

/* Mini Calendar */
#calendar .dateCellMini { background-color:#f6f6f6; height:10px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }

/* Mini Calendar */
#calendar .dateCell { background-color:#f6f6f6; height:10px; width:14%; vertical-align:top; text-align:left; border-color:#999; border-style: solid; border-width: 0 1px 1px 0; }


/* Rollover DIV styles */
#calendarView { background-color:#fff; position:absolute; z-index:3; width:300px; visibility:hidden; border:1px solid #666; }
#calendarView td { width:300px; }
#calendarView .eventDate { background-color:#999; font-weight:bold; color:#fff; }

/* Pop up window styles */
#calendarViewWin { background-color:#fff; width:400px; border:0px solid #666; }
#calendarViewWin td { width:400px; }
#calendarViewWin .eventDate { background-color:#999; font-weight:bold; color:#fff; }

/* ----------------------- FORM TABLE WIDTHS -----------------------  */

#membershipSignup table { width:700px; }


/* ----------------------- STORE LOCATOR -----------------------  */

.canvasFrameLeft
{
	border:solid 1px black;
	vertical-align:top;
}

.canvasFrameRight
{
	border:solid 1px black; width:325px; padding: 0px;
}

.mapCanvas /* This is the actual Google Map */
{
	width: 556px; height: 416px;
}

.mapSpacer /* Space between the left and right columns */
{
	width:20px;
}

.mapTitle2 /* Heading above the search field  */
{
	font-weight:normal; color: #FFFFFF;
}

.textField2 /* This is the Width of the search text field */
{
	width:210px;
}

.hoursDiv /* this isnt working */
{
	border:1px solid #00FF00;
	margin: 5px;
}

.locationLink
{
	/*width:100%;*/
}


.closeStoresFrame
{
	overflow: auto;
	height: 110px;
	background-color: blue;
}

.closeStoresHeading
{
	color: blue;
	/*height: 100%;*/
	background-color: black;
	padding: 4px;
}

.closeStores /* This controls the Closest Stores White Box */
{
	overflow: visible;
	color: black;
	height: 100%;
	background-color: blue;
	padding: 2px;
}


.storeInfoFrame
{
	overflow: auto;
	height: 200px;
	background-color: blue;
	
}

.storeInfoHeading
{
	color: blue;
	/*height: 100%;*/
	background-color: black;
	padding: 4px;
}

.storeInfo /* This controls the Store Info White Box */
{
	overflow: visible;
	color: black;
	height: 100px;
	background-color: blue;
	padding: 2px;
}


.closeStoresLink /*This is the heading of the results*/
{
	color:#de9a2e;
	font-size:12px;
	font-weight:bold;
}

.closeStoresLink   A, .closeStoresLink  A:LINK, .closeStoresLink   A:VISITED, .closeStoresLink   A:ACTIVE  {
	font-size: 12px;
	color: #de9a2e;
}
.closeStoresLink   A:HOVER {
	font-size: 12px;
	text-decoration: none;
	color: #4e4e4e;
}

.closeStoresDist /*This is the distance reading in the results*/
{
	background-color:#f2f2f2;
}

.closeStoresText
{
	
}

.storeInfoName /*This is the heading of the Info*/
{
	font-weight:bold;
	color: #de9a2e;
}

.storeInfoFieldTag /*These are the bold areas in the Store Info*/
{
	font-weight:bold;
}

.storeInfoText
{
	
}

.canvasTable /*This is a table around the whole thing*/
{
	border: 1px solid #4e4e4e;
}

#searchParts /* This is the div around the Search Heading, Text field and button */
{
	margin: 0px;
}

/* POSSIBLE REDUNDANT SYTLES */

.mapTitle /* What is this? */
{
	font-size:14px;
	color: #000000;
}

.mapText /* What is this? */
{
	width:350px;
}

.mapFieldTitle /* What is this? */
{
	width:100px; color: #000000;
}

.textField1 /* What is this? */
{
	width:250px;
}
.delLink
{
	margin-left:30px;
}

-->
